Offer
Use Offer Code
AuthorizationBearer <token>
In: header
codestring
Default
"SUMMER2024"entity_idstring
Default
"54da2fef-1c7e-495c-be00-86dbf9227e97"Format
uuidentity_typestring
Default
"course"purchase_idstring
Default
"123e4567-e89b-12d3-a456-426614174000"Format
uuidResponse Body
curl -X POST "https://edushade.com/api/v1/billing/offer/use-code" \
-H "Content-Type: application/json" \
-d '{
"code": "SUMMER2024",
"entity_id": "54da2fef-1c7e-495c-be00-86dbf9227e97",
"entity_type": "course",
"purchase_id": "123e4567-e89b-12d3-a456-426614174000"
}'{}Empty
Empty
Empty